<template>
  <div id="app">
    <img alt="Vue logo" src="./assets/logo.png">
    <lifecycle />
  
  </div>
</template>

<script>
import Lifecycle from './components/Lifecycle.vue'


export default {
  name: 'app',
  components: {
    Lifecycle,
  }
}
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
